Unable to Install Plugin Warning« Back to Questions List

I downloaded the plug in and when attempting to install the XDX file got this pop up message:

"Unable to Install Plugin

Failed to install "bdfb76e0": Extraction Failure"

I'm closed out of XD, made sure to update to the latest version and tried again and still go the same message. Is there another option I can try?

 

Asked by GlamourViking
Added April 2, 2020 4:49 am

Do you have the right answer? If you do other users will benefit from your contribution, share your knowledge with the community!

Asked by GlamourViking
250 views
0 answers
Last Answered 1 year ago by GlamourViking

Categories

Recent Answers

asked by MarcelM
asked by hongpong
asked by alindagiri
asked by elsymgomez
[+] View All Recent Questions

Share Your Knowledge!

Contribute to the community and help other users to benefit from your answer with experience and knowledge.